@media screen and (max-width: 1030px) {
	.responsive-hide {
		display: none !important;
	}

	.nav-open-close {
		display: block !important;
	}
	
	.nav-to-top {
		position: absolute;
	    top: 70px;
        width: 100%;
	    background: rgba(0, 0, 0, 0.7);	
	    padding: 20px !important;
	    z-index: 1000;
	}

	.large-device {
		display: none !important;
	}

	.mobile-call {
		display: block !important;
	}
}

@media screen and (max-width: 993px) {
	.mobile-size {
		display: block;
	}

	.device-size {
		display: none;
	}

	.second-cont-img1-hover-text {
		width: 80%; 
	}
}

@media screen and (min-width: 575px) and (max-width: 767px) {
	.second-cont-img1-hover-text {
		width: 77%;
	}
}

@media screen and (max-width: 575px) {
	.second-cont-img1-hover-text {
		width: 85%;
	}

	.eight-cont-form {
		position: unset !important;
	}

	.first-cont-nav-bar-btn {
	        width: 29%;
		margin-left: -3px;	
	}

	.ninth-mbm-positioning {
		margin-left: unset !important;
	}
}

@media screen and (max-width: 520px) {
	.second-cont-img1-hover-text {
		width: 83.5%;
	}

	.nav-open-close {
		right: -23px;
	}
}	

@media screen and (max-width: 350px) {
	.font-size {
		font-size: 11px !important;
	}
}